<?php

namespace Slovocast\Controller;

use Psr\Http\Message\ResponseInterface as Response;

class HomePage extends Controller
{
    public function respond(): Response
    {
        return $this->render('home.twig');
    }
}
